<!doctype html>

<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Ramda.js</title>
    <link rel="stylesheet"  href="css/styles.css">
</head>
    <body>
   <div class="logo">
    <div class="logo-bg">
        <a href="#" class="logo-link"><span class="first-part">Ra</span>mda.js</a>
    </div>
        <nav class="nav">
            <ul>
                <li class="nav-list-item"><a href="#" class="nav-link" >Functional Programming</a></li>
                <li class="nav-list-item"><a href="#" class="nav-link">Ramda</a></li>
                <li class="nav-list-item"><a href="#" class="nav-link">Fantasy Land Spec</a></li>
                <li class="nav-list-item"><a href="#" class="nav-link">Node.js for all</a></li>
            </ul>
        </nav>
    <div>
       <div class="sidebar">
        <ul class="sidebar-border">
            <li class="background-hover"><a href="#" class="sidebar-link"><p class="sidebar-link-paragraph">Ramda</p></a></li>
            <li class="background-hover"><a href="#" class="sidebar-link"><p class="sidebar-link-paragraph">Why Ramda?</p></a></li>
            <li class="background-hover"><a href="#" class="sidebar-link"><p class="sidebar-link-paragraph">What's Different?</p></a></li>
            <li class="background-hover"><a href="#" class="sidebar-link"><p class="sidebar-link-paragraph">Introductions</p></a></li>
            <li class="background-hover"><a href="#" class="sidebar-link"><p class="sidebar-link-paragraph">Philosophy </p></a></li>
        </ul>
    </div>
        <section class="content">
            <div class="img">
                <img src="./img/top-img.png" class="picture" alt="Aries">
            </div>
                <p class="paragraph-1">Lorem ipsum — классическая панграмма, условный, зачастую бессмысленный текст-заполнитель,
                вставляемый в макет страницы. Используется в качестве заполнителя по крайней
                мере с XVI века. Является искажённым отрывком из философского трактата Марка
                Туллия Цицерона «О пределах добра и зла», написанного в 45 году до н. э. на
                латинском языке, обнаружение сходства атрибутируется Ричарду МакКлинтоку.</p>

                <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor
                incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud
                exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure
                dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla
                pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia
                deserunt mollit anim id est laborum.</p>
        </section>
    </div>
    <footer class="footer">
        <div class="footer-menu">
            <ul class="footer-list">
                <li class="footer-list-item"><a href="#" class="footer-link">Ramda</a></li>
                <li class="footer-list-item"><a href="#" class="footer-link">Why Ramda?</a></li>
                <li class="footer-list-item"><a href="#" class="footer-link">What's Different?</a>
                <li class="footer-list-item"><a href="#" class="footer-link">Introductions</a></li>
                <li class="footer-list-item"><a href="#" class="footer-link">Philosophy</a></li>
            </ul>
        </div>
        <span class="copyright">Copyright &#169; 2018</span>
    </footer>
   </div>
    </body>
</html>





